﻿/* Header ----------------------------------- */
.Headerwrap{
	background: #e4f2ff url(../img_rw/column/tit_bg.png) ;
}

#casterHead{
	position:relative;
	width:100%;
	height: 215px;
}

#casterHead .inner{
	position:relative;
}

#casterHead li{
	display:inline-block;
	position:relative;
	margin:0 12px 60px 12px;
}

#casterHead div.castervisual{
	display:block;
	float: left;
	position:relative;
	margin:30px 12px 20px 12px;
}

#casterHead div.castervisual img{
	display:block;
	width:165px;
	height:165px;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	-ms-background-size:contain;
	background-size:contain;
	border-radius:100px;
}
#casterHead div.castertext{
	padding: 30px 0 20px 250px;
}
#casterHead div.castertext h3{
	background-image: url(/cstbsnews/img_rw/column/caster_title.png);
	background-repeat: no-repeat;
	padding: 30px 0 10px 0;
	position:relative;
	font-size:36px;
	font-weight:400;
}
#casterHead div.castertext small{
	display:inline-block;
	font-size:24px;
	padding-left: 20px;
}

#casterHead div.castertext .btn{
	display:inline-block;
	padding:6px 40px 6px 30px;
	border-radius:3px;
	font-size:15px;
	font-weight:600;
}


/* MODAL */
#casterModal{
	display:none;
	position:absolute;
	top:100px;
	left:0;
	right:0;
	width:90%;
	width:-webkit-calc(100% - 100px);
	width:calc(100% - 100px);
	height:auto;
	padding:50px 50px 50px 50px;
    background:#005ac2;
	color:#fff;
	z-index:102;
}
#casterModal img{
	float:left;
	display:block;
	width:210px;
	height:210px;
	margin:0 50px 0 0;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	-ms-background-size:contain;
	background-size:contain;
	border-radius:200px;
}

#casterModal ul{
	text-align:left;
}
#casterModal li{
	display:block;
	margin:0;
}

#casterModal h3{
	float:left;
	width:620px;
	font-size:38px;
	line-height:1.3;
}
#casterModal h3 small{
	display:block;
	font-size:19px;
	font-weight:400;
}
#casterModal ul.header{
	float:left;
	width:620px;
	margin:10px 0 0 0;
	padding:5px 0;
	border:dotted #fff;
	border-width:3px 0;
	line-height:1.8;
}

#casterModal ul.body, #casterModal ul.footer{
	float:none;
	clear:both;
	margin:0;
	padding:30px 20px 0 20px;
	font-size:16px;
}
#casterModal ul.body h4, #casterModal ul.footer h4{
	position:relative;
	font-weight:400;
}
#casterModal ul.header li,
#casterModal ul.body li,
#casterModal ul.footer li{
	padding-left:1.3em;
}
#casterModal ul.header li::before,
#casterModal ul.body h4::before,
#casterModal ul.footer h4::before{
	content:"●";
	position:absolute;
	top:0;
	left:-1.3em;
}
#casterModal ul.header li{
	padding:0;
	text-indent:1.3em;
}
#casterModal ul.body li{
	float:left;
	width:29%;
	width:-webkit-calc(33% - 2.3em);
	width:calc(33% - 2.3em);
	margin:0 0 30px 0;
	padding-right:1em;
}
#casterModal ul.body li:nth-child(3n+1){
	clear:both;
}

#casterModal ul.footer{
	padding:0px 20px 30px 20px;
}


#casterModal a.close{
	display:block;
	width:5em;
	margin:0 auto;
	font-size:34px;
	cursor:pointer;
	color: #FFF;
}
#casterModal a.close:hover{
	opacity:0.75;
}

/* TabNavigation */
#Tab {
	margin-bottom: -8px;
}
#Tab .tabNavi {
	height: 55px;
	margin: 0 -10px 0 0;
	overflow: hidden
}
#Tab .tabNavi li#tab1,
#Tab .tabNavi li#tab2 {
    text-indent: -2000px;
}
#Tab .tabNavi li#tab2 .tabLink a{
	display: block;
	width: 490px;
	height: 57px;
}
#Tab .tabNavi li#tab1a, r {
	float: left;
	width: 490px;
	cursor: pointer;
	position: relative;
	height: 57px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_normal.png);
	background-repeat: no-repeat;
	background-position: top center;
}
#Tab .tabNavi li#tab1a.active {
	color: #0096ff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_active.png);
	background-repeat: no-repeat;
	background-position: center;
}

#Tab .tabNavi li#tab1a.active {
	float: left;
	width: 490px;
	cursor: pointer;
	position: relative;
	height: 57px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_normal.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#Tab .tabNavi li#tab1a:hover {
	color: #fff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_latest_hover.png);
	background-repeat: no-repeat;
	background-position: top center;
}

#Tab .tabNavi li#tab1a .tabLink a{
	display: block;
	width: 490px;
	height: 57px;
}

#Tab .tabNavi li#tab1a {
    text-indent: -2000px;
}

#Tab .tabNavi li#tab2a, r {
	float: left;
	width: 490px;
	cursor: pointer;
	position: relative;
	height: 57px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	color: #000;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_normal.png);
	background-repeat: no-repeat;
	background-position: top center;
}
#Tab .tabNavi li#tab2:hover {
	color: #0096ff;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_hover.png);
	background-repeat: no-repeat;
	background-position: center;
}
#Tab .tabNavi li#tab2a.active {
	float: left;
	width: 490px;
	cursor: pointer;
	position: relative;
	height: 57px;
	font-size: 24px;
	font-weight: bold;
	line-height: 2.375;
	color: #000;
	text-align: center;
	background-image: url(/cstbsnews/img_rw/column/column_tab_archive_active.png);
	background-repeat: no-repeat;
	background-position: top center;
}
#Tab .tabNavi li#tab2a {
    text-indent: -2000px;
}

/* Body ----------------------------------- */
.Bodywrap{
	background: #FFFFFF;
	padding-top: 45px;
	border-top: 1px solid #cccccc;

    /* コラムの記事が少なく高さが足りない場合の対応-20181026
    min-height: 406px;
    */
}
#ContentBody div.inner ul li{
	border-top: 1px solid #00a7eb;
}

#ContentBody div.inner ul li:first-child{
	border-top: none;
}

#ContentBody div.inner ul li:last-child{
	border-bottom: 1px solid #00a7eb;
}

#ContentBody div.ColumnHead{
	padding: 15px 0;
	width:100%;
}
#ContentBody div.ColumnHead a{
	cursor: pointer;
	color: #000;
}
#ContentBody div.ColumnHead a:hover{
	color:#32b5ec;
}
#ContentBody div.ColumnHead a.acdn-open{
	color:#32b5ec;
}
#ContentBody div.ColumnHead div.ColumnDate{
	display:block;
	float:left;
	border: solid 1px #00a7eb;
	padding: 0!important;
	width: 89px;
}

#ContentBody div.ColumnHead div.ColumnDate p{
	text-align: center;
}
#ContentBody div.ColumnHead div.ColumnDate h4{
	text-align:center;
	padding: 6px 0 6px 0;
	margin:0!important;
	background: #e4f2ff url(../img_rw/column/tit_bg.png);
	border:0!important;
	color:#00a7eb;
	font: bold 14px 'Times New Roman';
}
#ContentBody div.ColumnHead div.ColumnDate div.ColumnDay{
	color:#00a7eb;
	font: bold 30px 'Times New Roman';
}

#ContentBody div.ColumnHead div.ColumnTitle,
#ContentBody div.ColumnHead div.ColumnTitleLong {
	display: table-cell;
	vertical-align: middle;
	width: 773px;
	height: 65px;
	padding-left: 50px;
	font-size: 22px;
	line-height:22px;
}

#ContentBody div.ColumnHead div.ColumnHead a.acdn-open{
	color:#32b5ec;
}
#ContentBody div.ColumnHead div.Toggle{
	display: table-cell;
	vertical-align: middle;
}

#ContentBody div.ColumnHead div.Toggle a{
	text-indent:-9000px;
	width: 25px;
	height: 25px;
	-webkit-transition:  all 0.2s ease-in-out;
	-moz-transition:  all 0.2s ease-in-out;
	-o-transition:  all 0.2s ease-in-out;
	-ms-transition:  all 0.2s ease-in-out;
	transition:  all 0.2s ease-in-out;
}

#ContentBody div.ColumnHR {
	border-top: 1px dotted #00a7eb;
}

#ContentBody div.ColumnBody {
	margin: 0 21px;

}
#ContentBody div.ColumnBody p.block_p1,
#ContentBody div.ColumnBody p.block_p2,
#ContentBody div.ColumnBody p.block_p3,
#ContentBody div.ColumnBody p.block_p4,
#ContentBody div.ColumnBody p.block_p5,
#ContentBody div.ColumnBody p.block_p6,
#ContentBody div.ColumnBody p.block_p7 {
	margin-top:40px;
	font-size: 16px;
	line-height:150%;
	word-wrap:break-word;
}
#ContentBody div.ColumnBody p.block_credit {
	margin-top:-20px;
	font-size: 16px;
	line-height:150%;
}
#ContentBody div.ColumnBody p.block_p1 img {
	display: block;
	background: no-repeat;
	width: 400px;
	height: 300px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p2 img{
	display: block;
	background: no-repeat;
	width: 300px;
	height: 400px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p3 img {
	display: block;
	background: no-repeat;
	width: 600px;
	height: 450px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p4 img {
	display: block;
	background: no-repeat;
	width: 450px;
	height: 600px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p5 img {
	display: block;
	background: no-repeat;
	width: 600px;
	height: 338px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p6 img {
	display: block;
	background: no-repeat;
	width: 338px;
	height: 600px;
	margin-bottom: 20px;
	background-size: 100%;
}
#ContentBody div.ColumnBody p.block_p7 img {
	display: block;
	background: no-repeat;
	width: 450px;
	height: 450px;
	margin-bottom: 20px;
	background-size: 100%;
}

#ContentBody div.ColumnBody dl {
  font-size: 16px;
  overflow: hidden;
}

#ContentBody div.ColumnBody dl dt {
  float: left;
  width: 230px;
}

#ContentBody div.ColumnFooter {
	margin: 60px 0;
	text-align: center;
}

#ContentBody div.ColumnFooter a {
	width: 680px;
	font-size: 28px;
	font-weight: bold;
	text-align: center;
}

#ContentBody div.ColumnFooter a.btn::after{
	position:absolute;
	top:0;
	right: 250px;
}

#ContentBody div.Closebtn {
	margin: 60px 0 30px;
	text-align: center;
}
#ContentBody div.Closebtn a{
	padding-left: 20px;
	background: url(../img_rw/column/btn_close.png);
	background-repeat: no-repeat;
	background-position: left 45%;
	cursor: pointer;
	font-size: 18px;
	color: #00a7eb;
}

.column_arrow{
	padding: 0 0 3px 10px;
}

.btn2 {
    display: inline-block;
    position: relative;
    padding: 10px 40px 10px 30px;
    cursor: pointer;
    color: #fff;
}

#ContentBody div.ColumnFooter a.btn2::after{
	position:absolute;
	top:0;
	right: 250px;
}

/* Column ----------------------------------- */
	/* Column listStyle */
	#ContentBody div.inner .column_listStyle {
  list-style-type: disc;
  font-size: 16px;
  line-height: 150%;
  word-wrap: break-word;
  margin-bottom: -40px;
}

	#ContentBody div.inner .column_listStyle li,#ContentBody div.inner .column_listStyle li.last {
	border: none;
}


.column4 {
  margin-bottom: 10px;
}
